body {
  background: url('images/pozadi.jpg');
  margin: 0px;
  text-align: center
}

#all-page {
  background-color: #FFFFFF;
  width: 740px;
  text-align: center;
  margin: auto;
}

#menu-bar {
  background: url('images/menu-bar.jpg') repeat-x;
  height: 44px;
  width: 722px;
  margin: auto
}

.topmenu-list {
  list-style-type: none;
  float: left;
  margin-left: 0px;
  padding: 0px;
  margin: 0px;
}

.topmenu-list-vlajka {
  list-style-type: none;
  float: left;
  margin-left: 0px;
  padding-left: 10px;
  margin: 0px;
  padding-bottom: 5px
}

#topmenu-list-ul {
  padding: 0px;
  margin: 0px;
}

#topmenu {
  padding-top: 12px;
  padding-left: 10px
}

.no-border {
  border: 0px
}

.vlajka {
  position: relative;
  top: -3px;
  border: 0px
}

#main-div {
  clear: left;
  width: 722px;
  margin: auto;
}

#grey-div {
  margin-top: 5px;
  background: #EFF1F2; 
  margin-bottom: 5px;
  min-height: 430px;
  _height: 430px;
  padding-bottom: 10px
}

#footer {
  background: url('images/footer.jpg') repeat-x;
  height: 42px;
  width: 722px;
  margin: auto;
  clear: left
}

#copy {
  color: #ffffff;
  font-family: arial;
  font-size: 11px;
  padding-top: 8px
}

#copy a{
  color: #ffffff;
  font-family: arial;
  font-size: 11px;
  text-decoration: underline
}

.copy-levy {
  padding-right: 280px
}

#pravy-bez-menu {
  float: left;
  background: url('images/vodoznak.jpg') no-repeat center center;
  width: 220px;
  height: 430px;
}

#pravy-s-menu {
  float: left;
  width: 220px;
  height: 430px;
  text-align: left
}

#leve-menu {
  margin-top: 40px;
  margin-left: 25px;
}

.leve-menu-list {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

.leve-menu-div a {
  background: url('images/levemenu/item-off.jpg') no-repeat top left;
  display: block;
  width: 175px;
  color: #B10103;
  text-decoration: none;
  font-family: verdana;
  font-size: 12px;
  font-weight: bold;
  padding-left: 10px;
  padding-top: 13px;
  padding-bottom: 14px;
}


.leve-menu-div a:hover {
  background: url('images/levemenu/item-on.jpg') no-repeat top left;
}

.leve-menu-div-activ a {
  background: url('images/levemenu/item-on.jpg') no-repeat top left;
  display: block;
  width: 175px;
  color: #B10103;
  text-decoration: none;
  font-family: verdana;
  font-size: 12px;
  font-weight: bold;
  padding-left: 10px;
  padding-top: 13px;
  padding-bottom: 14px;
}

.leve-menu-div-activ a:hover {
  background: url('images/levemenu/item-on.jpg') no-repeat top left;
}


.leve-menu-div-2 a {
  background: url('images/levemenu/item-off.jpg') no-repeat top left;
  display: block;
  width: 175px;
  color: #B10103;
  text-decoration: none;
  font-family: verdana;
  font-size: 12px;
  font-weight: bold;
  padding-left: 10px;
  padding-top: 6px;
  padding-bottom: 7px;
}


.leve-menu-div-2 a:hover {
  background: url('images/levemenu/item-on.jpg') no-repeat top left;
}

.leve-menu-div-2-activ a {
  background: url('images/levemenu/item-on.jpg') no-repeat top left;
  display: block;
  width: 175px;
  color: #B10103;
  text-decoration: none;
  font-family: verdana;
  font-size: 12px;
  font-weight: bold;
  padding-left: 10px;
  padding-top: 13px;
  padding-bottom: 14px;
}

.leve-menu-div-2-activ a:hover {
  background: url('images/levemenu/item-on.jpg') no-repeat top left;
}


#content {
  text-align: left;
  margin-left: 220px;
  width: 499px;
  padding-top: 30px
}

#content2 {
  text-align: left;
/*  margin-left: 220px;
  width: 499px;*/
  padding-top: 30px
}

.h1-div {
  background: url('images/h1-bg.jpg') no-repeat top left;
  height: 57px;
  width: 456px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 15px;
  padding-left: 20px;
  color: #1B2F53;
  font-family: "trebuchet MS", arial;
  font-size: 24px;
  font-weight: bold;
}

h2 {
  color: #1B2F53;
  font-family: "trebuchet MS", arial;
  font-size: 16px
}

h3 {
  color: #1B2F53;
  font-family: "trebuchet MS", arial;
  font-size: 13px;
  text-decoration: underline
}

#obsah-www {
  padding-left: 10px;
  padding-right: 50px;
  text-align: justify;
  color: #303030;
  font-family: arial;
  font-size: 12px;
  line-height: 17px;
}

#pravy-bez-menu p, #pravy-s-menu p {
    padding: 40px 20px 20px 28px;
    margin: 0;
    color: #303030;
    font-family: arial;
    font-size: 12px;
    line-height: 17px;
    text-align: left;
}

#pravy-bez-menu p a, #pravy-s-menu p a{
    color: #b20000;
    font-family: arial;
    font-size: 12px;
    text-decoration: underline
}

#obsah-www a {
  color: #b20000;
  font-family: arial;
  font-size: 12px;
  text-decoration: underline
}

#obsah-www a:hover {
  text-decoration: none
}

.reference-table {
  vertical-align: top;
  padding: 0px 0px 0px 0px;
  color: #303030;
  font-family: arial;
  font-size: 12px;
  margin-top: 12px;
  margin-left: 10px
}

.reference-table2 {
  vertical-align: top;
  padding: 0px 0px 0px 0px;
  color: #303030;
  font-family: arial;
  font-size: 12px;
  margin-top: 3px;
  margin-left: 10px
}

.odrazka {
  vertical-align: top;
  width: 20px
}

.prazdna {
  height: 3px
}

.cenik-table {
  background: #EFF1F2; 
  margin: auto;
  text-align: center
}

.cenik-table td{
  background: #FFFFFF;
  padding-left: 5px;
  padding-right: 10px;
  text-align: left; 
  color: #303030;
  font-family: arial;
  font-size: 12px;
  height: 24px
}

.cenik-table2 {
  background: #EFF1F2; 
  text-align: center;
  width: 437px
}

.cenik-table2 td{
  background: #FFFFFF;
  padding-left: 5px;
  padding-right: 10px;
  text-align: left; 
  color: #303030;
  font-family: arial;
  font-size: 12px;
  height: 24px
}

.cenik-table3 {
  background: #EFF1F2; 
  text-align: center;
  width: 438px
}

.cenik-table3 td{
  background: #FFFFFF;
  padding-left: 5px;
  padding-right: 10px;
  text-align: left; 
  color: #303030;
  font-family: arial;
  font-size: 12px;
  height: 24px;
  width: 219px
}

.stred {
  text-align: center;
  margin-top: 15px
}

.under {
  text-decoration: underline
}

.ikonky {
  margin-left: 20px;
  
}

.radio {
  position: relative;
  top: 1px
}

.otazka {
  border-bottom: 1px solid #c3c3c3;
  padding-bottom: 10px;
  padding-top: 10px;
}

.otazka-text {
  font-weight: bold;
  padding-bottom: 10px;
}

.vysledek {
  color: #FF0000;
  font-weight: bold
}

.kniha {
	width:455;
	border:0px;
	height:100%

}


.anketa 
{
	width:130px;
	border:0px;
	height:192px;
	padding-top: 50px;
	padding-left: 30px;
}

/*  ********************** KŘÍŽOVKA ************************   */


.h1-div_kri {
  background: url('images/krizovky/h1-bg_krizovka.jpg') no-repeat top left;
  height: 57px;
  width: 722px;
  text-align: center
}

.answerboxstyle  {
background-color:	#FFFAF0;
border-color:	#808080;
border-style:	solid;
border-width:	1px;
display:	block;
padding:	.75em;
width:	240pt;
font-family: verdana;
font-size: 10px
}

.box  {
border-style:	solid;
border-width:	1pt;
cursor:	pointer;
font-size:	.12in;
font-weight:	bold;
height:	.18in;
overflow:	hidden;
text-align:	center;
width:	.18in;
}

.boxcheated_sel  {
background-color:	#FFF1D7;
border-color:	#C00000;
color:	#2080D0;
}

.boxcheated_unsel  {
background-color:	#ffffff;
border-color:	#606060;
color:	#2080D0;
}

.boxerror_sel  {
background-color:	#FFF1D7;
border-color:	#C00000;
color:	#BF0000;
}

.boxerror_unsel  {
background-color:	#FFF0F0;
border-color:	#606060;
color:	#BF0000;
}

.boxnormal_sel  {
background-color:	#FFF1D7;
border-color:	#C00000;
color:	#000000;
}

.boxnormal_unsel  {
background-color:	#ffffff;
border-color:	#606060;
color:	#000000;
}

button  {
  width: 80px;
  background: url('images/footer.jpg') repeat-x;
  border: 1px solid #c3c3c3;
  font-family: verdana;
  font-weight: bold;
  color: #ffffff;
  cursor: pointer;
  font-size: 12px
}

button2  {
  width: 110px;
  background: url('images/footer.jpg') repeat-x;
  border: 1px solid #c3c3c3;
  font-family: verdana;
  font-weight: bold;
  color: #ffffff;
  cursor: pointer;
  font-size: 12px
}

.button  {
  width: 80px;
  background: url('images/footer.jpg') repeat-x;
  border: 1px solid #c3c3c3;
  font-family: verdana;
  font-weight: bold;
  color: #ffffff;
}

.button2  {
  width: 110px;
  background: url('images/footer.jpg') repeat-x;
  border: 1px solid #c3c3c3;
  font-family: verdana;
  font-weight: bold;
  color: #ffffff
}

.button3  {
  width: 110px;
  background: url('images/footer.jpg') repeat-x;
  border: 1px solid #c3c3c3;
  font-family: verdana;
  font-weight: bold;
  color: #ffffff;
  cursor: pointer
}

#checkbutton {
  width: 130px
}

/*.button  {
  width:	64px;
  background: url('images/footer.jpg') repeat-x;
  border: 1px solid #c3c3c3
}*/

.cluebox  {
border-bottom-width:	1px;
border-color:	#c0c0c0;
border-left-width:	0px;
border-right-width:	0px;
border-style:	solid;
border-top-width:	1px;

margin-top:	1em;
padding-bottom:	.5em;
padding-left:	0pt;
padding-right:	0pt;
padding-top:	.5em;
}

.crosswordarea  {
background-color:	#D0D8E0;
border-color:	#808080;
border-style:	solid;
border-width:	2px;
padding:	.5em;
font-size: 10px
}
/*
a, a:visited  {
color:	#2080d0;
text-decoration:	none;
}

a:hover  {
color:	ff8000;
text-decoration:	underline;
}

body  {
background-color:	white;
cursor:	default;
}

body, button, input, p, td  {
font-family:	Verdana, Arial, Sans-Serif;
font-size:	small;
}

button  {
cursor:	pointer;
}
